<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "перагледзець Расклад");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "перагледзець Расклад");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "дадаць падзея");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Заўвага: Змены не будуць запісаныя, калі не абраны");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Гггг-мм-дд)");
define('CALENDAR_EVENTS_START_TIME', "Час пачатку");
define('CALENDAR_EVENTS_END_TIME', "час заканчэння");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Вы ўпэўненыя, што хочаце выдаліць");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "падзея?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Запоўніце, калі ласка, даты ў фармаце &#39;YYYY-MM-DD&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Няма запісаў не знойдзена. Немагчыма выдаліць падзея.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Выяўленне падзей ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "падзея удалено");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Выдаленне падзеі ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Няма запісаў не знойдзена. Не атрымалася абнавіць падзея.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "падзея абноўлены");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Абнаўленне падзея ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Няма запісаў не знойдзена. Не атрымалася абнавіць спісы карыстальнікаў.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Спісы карыстальнікаў абноўленыя");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Абнаўленне спісаў карыстальнікаў ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Вы дасягнулі мяжы памяці колькасці падзей, якія могуць быць дададзеныя ў адным сеансе. Каб працягнуць, захавайце ўсе незахаваных падзеі і абновіце старонку.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Запуск запыту карыстальніка ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "катэгорыя");
define('MANAGE_EVENT_CATEGORIES_BTN', "кіраванне катэгорый");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Назад Упраўленне Падзеі");
define('MANAGE_LOCATIONS_HEADING', "кіраванне размяшчэнняў");
define('MANAGE_LOCATIONS_BTN', "кіраванне размяшчэнняў");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Паказаць старажытнаяўрэйскай Даты");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Схаваць старажытнаяўрэйскай Даты");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Ці з&#39;яўляецца гэта паўтаральнае падзея?");
define('CALENDAR_EVENTS_SELECT_EVENT', "выберыце падзея");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "стварыць падзея");
define('CALENDAR_EVENTS_CATEGORIES', "катэгорыі");
define('CALENDAR_EVENTS_EVENT_NAME', "Назва падзеі");
define('CALENDAR_EVENTS_EXAMPLE', "Прыклад: Дзень нараджэння");
define('CALENDAR_EVENTS_EVENT_DATE', "дата падзеі");
define('CALENDAR_EVENTS_END_DATE', "Калі выбегла");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Гэта падзея паўтараецца");
define('CALENDAR_EVENTS_DAILY', "штодня");
define('CALENDAR_EVENTS_WEEKLY', "штотыдзень");
define('CALENDAR_EVENTS_MONTHLY', "штомесяц");
define('CALENDAR_EVENTS_YEARLY', "кожны год");
define('CALENDAR_EVENTS_MON', "панядзелак");
define('CALENDAR_EVENTS_TUE', "аўторак");
define('CALENDAR_EVENTS_WED', "жаніць");
define('CALENDAR_EVENTS_THU', "чацвер");
define('CALENDAR_EVENTS_FRI', "пятніца");
define('CALENDAR_EVENTS_SAT', "субота");
define('CALENDAR_EVENTS_SUN', "сонца");
define('CALENDAR_EVENTS_FIRST', "першы");
define('CALENDAR_EVENTS_SECOND', "другі");
define('CALENDAR_EVENTS_THIRD', "трэці");
define('CALENDAR_EVENTS_FOURTH', "чацвёрты");
define('CALENDAR_EVENTS_LAST', "апошні");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Кожны пралёты падзей");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "дзень (ёй)");
define('CALENDAR_EVENTS_EVENT_TIME', "час падзеі");
define('CALENDAR_EVENTS_AM', "я");
define('CALENDAR_EVENTS_PM', "вечара");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Гэта ўвесь дзень падзея");
define('CALENDAR_EVENTS_LOCATION', "размяшчэнне");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Пачніце ўводзіць для пошуку існуючых месцаў, або стварыць");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "новае месцазнаходжанне");
define('CALENDAR_EVENTS_SELECT_CITY', "абярыце горад");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Месца не знойдзена");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Стварыць новае месца");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Назва фірмы");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "бізнес Вуліца");
define('CALENDAR_EVENTS_CITY', "горад");
define('CALENDAR_EVENTS_STATE', "Штат / правінцыя");
define('CALENDAR_EVENTS_ZIP_CODE', "Паштовы індэкс");
define('CALENDAR_EVENTS_BIZ_PHONE', "Бізнес-тэлефон");
define('MANAGE_LOCATION_PHONE_2', "Нумар тэлефона 2");
define('MANAGE_LOCATION_FAX', "факс");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Бізнес Вэб-адрас");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Тэкст спасылкі для сайта (неабавязкова)");
define('CALENDAR_EVENTS_EMAIL', "кантактны Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "апісанне падзеі");
define('CALENDAR_EVENTS_DELETE_GROUP', "выдаліць групу");
define('CALENDAR_EVENTS_SELECT_LOCATION', "выбраць месца");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Месцазнаходжанне / Бізнес");
define('CALENDAR_EVENTS_ON_OR_AFTER', "На або пасля");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Паказаць падзеі па догляду за дзецьмі");
define('CALENDAR_EVENTS_SHOW_PENDING', "паказаць Pending");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Выбар опцыі фільтра");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "катэгорыя");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Катэгорыя Апісальная Струнны");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "катэгорыя Атрыбуты");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "падзея");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "размяшчэнне");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Фільтр па гарадах");
define('MANAGE_LOCATION_SELECT_LOCATION', "выбраць Размяшчэнне");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Стварыць новы Размяшчэнне");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Падзей не знойдзена ў гэтым месяцы.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Вы ўпэўненыя, што жадаеце выдаліць усе падзеі, звязаныя з");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "падзея?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Атрыманне падзеі ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Напаўненне мерапрыемства завершана.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Напаўненне размяшчэнне завершана.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Пошук месцазнаходжаньня завершана.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Атрымаць ідэнтыфікатар месцазнаходжаньня завершана.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Захаваць новае месцазнаходжанне завершана.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Захаваць падзея завершана.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Размяшчэнне спіс гарадоў абнаўляецца.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Спіс падзей абнаўляецца.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Напаўненне падзеі ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Атрыманне месцазнаходжання ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Напаўненне размяшчэння ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Атрыманне горада месцазнаходжанне ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Абнаўленне гарадоў месцазнаходжанне ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Захаванне падзеі ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Захаванне новага месцазнаходжання ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Фільтраванне падзей ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Ачыстка формы для новага падзеі ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Калі ласка, увядзіце дату заканчэння Вашага мерапрыемствы або зніміце сцяжок паўтаральнага падзеі.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Калі ласка, увядзіце апісанне для падзеі.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Калі ласка, абярыце хаця б адну катэгорыю для Вашага мерапрыемствы.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Калі ласка, увядзіце месца для гэтай падзеі.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Калі ласка, увядзіце адрас для вашага новага месцазнаходжаньня.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Калі ласка, абярыце горад для новага месцазнаходжаньня.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Калі ласка, увядзіце паштовы індэкс для новага месцазнаходжаньня.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Была памылка пры атрыманні катэгорыі.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Катэгорыя была захаваная.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Гэтыя катэгорыі былі захаваныя.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Была памылка пры захаванні катэгорыі.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Была памылка пры захаванні катэгорыі.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Катэгорыя не павінна быць пустой.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Катэгорыя Апісальная Радок не павiнна быць пустой.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Вы хочаце выдаліць");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "катэгорыя?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "У вас ёсць новая катэгорыя, якая не была захаваная. Калі ласка, захавайце гэтую катэгорыю, перш чым дадаць новы.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Катэгорыі не знойдзены.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Калі ласка, увядзіце імя для Вашага мерапрыемствы.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Калі ласка, увядзіце даты пачатку мерапрыемства.");
define('MANAGE_LOCATION_EDIT_LOCATION', "змяніць месца");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Запаўняем размяшчэнне завершана.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Захаванне месцазнаходжання ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Фільтраванне адрасоў ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "месца?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Выдаленне месцазнаходжання ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Ачыстка формы для новага месцазнаходжання ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Калі ласка, увядзіце імя для вашага месцазнаходжання.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Калі ласка, увядзіце адрас для вашага месцазнаходжання.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Калі ласка, увядзіце горад для вашага месцазнаходжання.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Калі ласка, увядзіце паштовы індэкс для вашага месцазнаходжання.");
define('CALENDAR_EVENTS_COUNTRY', "краіна");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "рэдагаваць падзея");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Захаваць і зачыніць");
?>